@charset "utf-8";
/* CSS Document */
/* スライド部分 */
#slide_wrap{
	position:relative;
	margin:0 auto;
	padding:0 0 56px;
	width:950px;
	height:270px;
	background:no-repeat url(../images/g_top_shadow.png) center bottom;
	z-index:1;
}
#slide_navi{
	background:no-repeat url(../images/g_top_slide_navi_bg.png);
	position:absolute;
	top:0;
	left:0;
	width:278px;
	height:270px;
	z-index:100;
}
#slide_navi li{
	margin:0 0 7px 16px;
	width:213px;
	text-align:center;
}
#slide_navi li>img{
	cursor:pointer;
}
#slide_navi li.side_navi_title{
	padding:15px 0 0;
}
.layer_wrap{
	position:absolute;
	padding:20px 60px;
	top:0;
	left:229px;
	display:none;
}
.layer{
	width:600px;
	height:230px;
	background-color:#FFF;
	text-align:left;
}
.layer h2{
	padding:35px 0 21px 35px;
text-align:left;
}
#layer02 h2{
	padding:25px 0 15px 35px;
}
.layer div{
	margin:0 0 10px 35px;
	text-align:left;
}
#layer02 div{
	margin:0 0 5px 35px;
}
.layer div a{
	display:inline-block;
	padding:0 0 3px 0;
	border-bottom:1px solid #FFF;
}
.layer div a:hover{
	border-bottom:1px solid #0c66cc;
}
.layer_wrap a:hover img {
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
	background: none!important;
}
#slide {
	margin:0 0 0 230px;
    width: 730px;
    height: 270px;
    text-align: left;
    overflow: hidden;
    position: relative;
	z-index:2;
}
#slide img {
    top: 0;
    left: 0;
    position: absolute;
}
/*  */
#top_contents{
	margin:0 auto;
	padding:0 0 30px;
	width:966px;
}
#recruit_banner{
	float:left;
	margin:0 0 25px;
	width:222px;
}
#news{
	float:right;
	margin:0 0 25px;
	padding:14px 0 0;
	width:712px;
}
#news h2{
	margin:0 0 5px;
}
#news_box{
	height:124px;
	overflow:scroll;
	overflow-x:hidden;
}
#news table{
	width:707px;
}
#news table tr{
	border-bottom:1px dotted #B4B4B4;
}
#news table th{
	padding:5px 0 5px 15px;
	font-size:13px;
	line-height:19px;
	width:110px;
	vertical-align:top;
}
#news table td{
	padding:5px 0;
	line-height:19px;
}
#news table td.icon{
	padding:2px 0;
	width:92px;
	vertical-align:top;
}
#news table a{
	text-decoration:none;
	color:#6E6E6E;
}
#news table a:hover{
	text-decoration:underline;
}
#info_box{
	clear:both;
	margin:0 0 20px;
	height:202px;
	background:no-repeat left bottom url(../images/g_top_info_bg.png);
}
#info_box a{
	text-decoration:none;
}
#info_box a:hover{
	text-decoration:underline;
}
#info_gairai{
	float:left;
	width:247px;
}
#info_gairai ul{
	margin:8px 0 0;
	padding:6px 0 0 32px;
	width:215px;
	height:112px;
	border-right:1px dotted #B4B4B4;
}
#info_gairai ul li{
	margin:0 0 11px;
}
#info_toseki{
	float:left;
	width:416px;
}
#info_toseki ul#t_left{
	float:left;
	margin:8px 0 0;
	padding:6px 0 0 24px;
	width:209px;
}
#info_toseki ul#t_left li{
	margin:0 0 11px;
}
#info_toseki ul#t_right{
	float:left;
	margin:8px 0 0;
	padding:21px 0 0 0;
	width:182px;
	height:97px;
	border-right:1px dotted #B4B4B4;
}
#info_toseki ul#t_right li{
	margin:0 0 20px;
}
#info_toseki ul#t_right li a{
	padding:0 0 0 16px;
	background:no-repeat left 4px url(../images/g_c_arrow02.png);
	font-size:13px;
	color:#6E6E6E;
}
#info_korei{
	float:left;
	width:303px;
}
#info_korei ul{
	float:left;
	margin:8px 0 0;
	padding:21px 0 0 31px;
}
#info_korei ul li{
	margin:0 0 20px;
}
#info_korei ul li a{
	padding:0 0 0 16px;
	background:no-repeat left 4px url(../images/g_c_arrow02.png);
	font-size:13px;
	color:#6E6E6E;
s}
#group{
	clear:both;
	margin:0 0 10px;
	padding:0 0 0 18px;
	font-size:14px;
	background:no-repeat 3px 4px url(../images/g_c_mark.png);
}
#group_list li{
	float:left;
	margin:0 10px 13px 0;
}
